DugisGuideViewer:RegisterGuide("|cfff0c502____________ Speed Gold Runs _______________|r", "Speed Gold Run (80 Dailies)", "Alliance", "D", function()
return [[
AAA

KQf`hql`lkqfkrbqlPmbbaDliaOrk%5-A^fifbp&yKyQf`hql`lkqfkrbqlPmbbaDliaOrk%5-A^fifbp&y
KDrfab@ljmibqb

]]
end)
